Skip to navigation

Delete template document fields

View as Markdown
Deletes custom document fields from an existing template document.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

documentIdstringRequired
The ID of the document being accessed.
templateIdstringRequired
The ID of the template being accessed.

Request

This endpoint expects an object: documentFieldsInformation

documentFieldslist of objectsOptional

Response

Successful response.
documentFieldslist of objectsOptional

Errors

400
Bad Request Error